<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnsearch</name>
   <tag></tag>
   <elementGuidId>52fa0f5a-5113-4c29-9114-7bc3342c4774</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//button[@type='submit']/i[text()='Search']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>DIV</value>
      <webElementGuid>48f3e8da-783a-4924-b03b-d200f8796800</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>xpath1703010354867</value>
      <webElementGuid>da319775-4255-498b-9609-a61249d2f266</webElementGuid>
   </webElementProperties>
</WebElementEntity>
